SET ECHO OFF
REM ***************************************************************************
REM ***************************** T R I V A D I S *****************************
REM ******************** Oracle Database 12c New Features *********************
REM ************************ http://www.trivadis.com **************************
REM ***************************************************************************
REM
REM Privileges..: User|DBA|SYSDBA
REM File name...: o122_app_container_complete_demo.sql
REM Author......: Markus Flechtner (fma)
REM Date........: March 2017
REM Description.: runs all demo scripts for Application Containers
REM Notes.......: .
REM Parameters..: .
REM Requirements: Oracle Database 12c Release 1 - 12.2
REM
REM Changes:
REM DD.MM.YYYY Author Description
REM ===========================================================================
REM 
REM ***************************************************************************

SET ECHO ON TERMOUT ON SERVEROUTPUT ON PAGESIZE 100 LINESIZE 100

CLEAR SCREEN

spool log/o122_app_container_complete_demo.log
REM ===========================================================================
REM Demo: Complete Application Container Demo
REM ===========================================================================

pause

start o122_app_container_cleanup

start o122_app_root_create

start o122_app_root_install_app_v1

start o122_app_container_prepare_seed

start o122_app_container_clone_seed.sql

start o122_app_container_upgrade_app_v2.sql

start o122_app_container_upgrade_demopdb1.sql

start o122_app_container_data_dictionary.sql


REM ===========================================================================
REM End of demo.
REM ===========================================================================
exit



